#include<cmath>


using namespace std;


/*
создать файл заголовков Helpers.h 
В Helpers.h создать функцию, которая будет принимать в качестве аргумента два числа и возвращать квадрат их суммы.
При помощи include подключить Helpers.h к главному исполняемому файлу и вызвать в функции main написанную ранее
функцию из Helpers.h. Поставить точку останова в теле функции, описанной в Helpers.h и посмотреть какие пришли аргументы.
*/
double lesson13(double num1, double num2) {
	return pow(num1 + num2, 2);
}

